
/*=========================================*/
/*=========STANDARD TAGS STYLING ==========*/ 
/*=========================================*/

html { 
	font-size:100.01%;
	width:100%;
	height:100%;
	margin-bottom:1px;
	font-size: 15px;
  }

body {
	background:#FFFFFF;
	font-family: Helvetica,"Helvetica Neue",Arial,Verdana,sans-serif;
	line-height:1.2em;
	font-size:15px;
	color: #575757;
	width:100%;
}


a:link {
	color:#F5881F;
	text-decoration: none;
}

a:visited {
	color:#F5881F;
	text-decoration:none;
}

a:hover {
	color:#F5881F;
	text-decoration: underline;
}

a:focus { outline: 0; }



p { margin-bottom:30px; font-size:1em; line-height:1.467em;   }

p.intro { font-weight:bold; }
strong {font-weight:bold;}

h1 { color:#f5881f; font-size:1.867em; line-height:110%; letter-spacing:-1px; font-weight:700; font-family: myriad-pro,sans-serif; margin-bottom:15px; }

h2 { color:#ffa146; font-size:1.8em; line-height:110%; letter-spacing:-1px; font-weight:700; font-family:myriad-pro, sans-serif;}


h3 { color:#f5881f; font-size:1.467em; line-height:110%; letter-spacing:-1px; font-family: Helvetica,"Helvetica Neue",Arial,Verdana,sans-serif; margin-bottom:20px; }

h4 { color:#ffa146; font-size:1.467em; line-height:110%; letter-spacing:-1px; font-weight:700; font-family:myriad-pro, sans-serif;

}

h5 { color:#f5761e; font-size:1em; line-height:110%; letter-spacing:-1px; font-family: Helvetica,"Helvetica Neue",Arial,Verdana,sans-serif; margin-bottom:8px; font-weight:bold; }

h6 {
	
}



ul {
	list-style-image:none;
	list-style-position:inside;
	list-style-type:none;
}
li {

 }
 

 /*=========================================*/
/*============= RE-USED TAGS ===============*/ 
/*=========================================*/

/*To Clear Any Floats*/

.clr {
 clear:both;
}

.alt {
	left:-6000px;
	position:absolute;
	top:-6000px;
}

.orange {
	color:#f5881f;
}

.wf-loading {
/* styles to use when web fonts are loading */
visibility:hidden !important;
}

.wf-active {
/* styles to use when web fonts are active */
}

.wf-inactive {
/* styles to use when web fonts are inactive */
}


/*FONT REF
font-family: myriad-pro,sans-serif;
font-weight:400; font-weight:700;
*/

 /*=========================================*/
/*========== LAYOUT STRUCTURE TAGS =========*/ 
/*=========================================*/

.wrapper {
	width:960px;
	margin:0 auto;
}
#top-bar {
	background:#c64a00;
	overflow:hidden;
	height:30px;
	padding:5px 0px 0px 0px;
}

#header {
	background:url(../images/background/header-tile.png) repeat-x;
	height:118px;
	border-bottom:1px solid #FFF;
	overflow:hidden;
}

#banner {
	overflow:hidden;
	width:100%;
	height:168px;
	border-bottom:1px solid #FFF;
	background:url(../images/background/banner-home.png) repeat-x;
}

#banner.home {	
	height:330px;	
}

#three-panel {
	border-top:10px solid #000;
	padding:26px 0px 20px 0px;
	background:#FFF;
}

#home-panel {
	overflow:hidden;
	background:url(../images/background/home-panel-tile.png) repeat-x #FFF;
	width:100%;
	padding:23px 0px 23px 0px;
}

#main-content-area {
	overflow:hidden;
	border-top:10px solid #000;
	background:url(../images/background/home-panel-tile.png) repeat-x #FFF;
	padding:50px 0px 40px 0px;
}

#footer {
	overflow:hidden;
	padding:33px 0px 22px 0px;
	
	background: #000; /*fallback for non-CSS3 browsers*/
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#0e0e0e) to(#4f4f4f)); /*old webkit*/
    background: -webkit-linear-gradient(#0e0e0e, #4f4f4f); /*new webkit*/
    background: -moz-linear-gradient(#0e0e0e, #4f4f4f); /*gecko*/
    background: -ms-linear-gradient(#0e0e0e, #4f4f4f); /*IE10*/
    background: -o-linear-gradient(#0e0e0e, #4f4f4f); /*opera 11.10+*/
    background: linear-gradient(#0e0e0e, #4f4f4f); /*future CSS3 browsers*/
}

#copyright {
	background:url(../images/background/copyright-bg.png) repeat-x;
	overflow:hidden;
	padding:27px 0px 20px 0px;
}


/*=========================================*/
/*============ TOP BAR STYLING ============*/ 
/*=========================================*/
div.social {
	float:right;
	padding:0px 10px 0px 0px;
}

div.top-menu {
	float:right;
}

.top-menu ul {
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:3px 16px 0px 0px;
	text-align:left;
}

.top-menu li {
	display:inline;
}

.top-menu li a {
	display:inline-block;
	color:#FFF;
	font-family: myriad-pro,sans-serif;
	font-weight:700; 
	font-size:0.933em;
	margin-right:20px;
	text-decoration:none;
}

.top-menu li.last a { margin:0px; }

/*=========================================*/
/*============ HEADER STYLING =============*/ 
/*=========================================*/
#logo {	
	float:left;
	margin:15px 10px 0px 0px;
	width:266px;
}

#main-menu {
	float:right;
	width:684px;
	overflow:hidden;
}

/*MAIN MENU*/
#main-menu ul {
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:63px 0px 0px 0px;
	text-align:left;
}

#main-menu li {
	display:block;
	float:left;
	
	margin-right:4px;
}
#main-menu li.last {
	margin-right:0px;
}

#main-menu a, #main-menu a:visited {
	display:block;
	float:left;
	background:url(../images/background/main-menu-noise.jpg) repeat-x;
	height:27px;
	color:#FFF;
	font-size:1em;
	letter-spacing:-1px;
	font-family: myriad-pro,sans-serif;
	font-weight:700;
	padding:8px 0px 0px 0px;
	text-decoration:none;
	
	/*CSS3*/
	-webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
	text-align:center !important;
}

#main-menu a:hover {
	background:#ffa146;
}

a.small { width:159px; }
a.med { width:179px; }
a.large { width:160px;}
a.unified { width:174px;}

#main-menu li.active a {
	background:#ffa146;
}
/*=========================================*/
/*============ BANNER STYLING =============*/ 
/*=========================================*/

#banner.home .wrapper {
	width:1020px;
	overflow:hidden;
}

.main-action {
	position:absolute;
	z-index:4;
	width:405px;
	height:46px;
	margin:-88px 0px 0px 67px;
}

.main-action a {
	background:url(../images/buttons/banner-large.png) no-repeat;
	width:362px;
	height:31px;
	font-weight:bold;
	color:#FFF;
	font-size:1.133em;
	display:block;
	padding:15px 0px 0px 43px;
	text-decoration:none;
}

.main-action a:hover {
	background:url(../images/buttons/banner-large-over.png) no-repeat;
}

.panel-overlay {
	width:410px;
	height:170px;
	margin:-202px 0px 0px 546px;
	z-index:4;
	position:absolute;
}

.panel-overlay p {
	padding:0px 25px 0px 16px;
	color:#FFF;
	font-size:0.9em;
	line-height:1.333em;
	margin-bottom:15px;
}

.panel-overlay a.black-btn {
	float:left;
	display:block;
	background:url(../images/buttons/black-btn.png) no-repeat;
	width:200px;
	height:30px;
	text-align:center;
	color:#ffffff;
	font-size:1.133em;
	text-decoration:none;
	padding:12px 0px 0px 0px;
	margin-right:3px;
	font-weight:bold;
}

.panel-overlay a.black-btn:hover {
	background:url(../images/buttons/black-btn-over.png) no-repeat;
}

.call-overlay {
	position:absolute;
	z-index:4;
	background:url(../images/background/home-circle-nobg.png) no-repeat;
	width:105px;
	height:91px;
	padding:14px 0px 0px 0px;
	text-align:center;
	font-weight:700;
	font-size:1.733em;
	font-family: myriad-pro,sans-serif;
	color:#FFF;
	margin:-309px 0px 0px 896px;
}

.call-overlay span.number {
	display:block;
	font-size:0.692em;
	letter-spacing:-1px;
	margin:5px 0px;
}

.page-title {
	width:540px;
	height:125px;
	position:absolute;
	z-index:5;
	margin:-120px 0px 0px 10px;
}

.page-title-solutions {
	width:750px; /* Update: from 540 ED*/
	height:125px;
	position:absolute;
	z-index:5;
	margin:-130px 0px 0px 10px;
}

..page-title-solutions h3 {
	margin-bottom:5px;
}

.call-overlay-reg {
	position:absolute;
	z-index:4;
	background:url(../images/background/normal-circle.png) no-repeat;
	width:105px;
	height:116px;
	padding:52px 18px 0px 57px;
	text-align:center;
	font-weight:700;
	font-size:1.733em;
	font-family: myriad-pro,sans-serif;
	color:#FFF;
	margin:-168px 0px 0px 810px;
}

.call-overlay-reg span.number {
	display:block;
	font-size:0.692em;
	letter-spacing:-1px;
	margin:5px 0px;
}
/*=========================================*/
/*========= HOME PANEL STYLING ============*/ 
/*=========================================*/

#home-panel h1 {
	color:#f5881f;
	font-family: myriad-pro,sans-serif;
	font-weight:700;
	font-size:2.533em;
	line-height:1.1em;
	margin:0px 0px 10px 10px;
	letter-spacing:-1px;
}
.left-panel {
	float:left;
	width:490px;
	padding:10px 5px 0px 0px;
}

.left-panel p {
	padding:10px 0px 0px 0px;
	line-height:1.467em;
	margin-bottom:0px;
}

.left-panel .actions {
	overflow:hidden;
	clear:both;
}

a.black-reg-btn {
	color:#FFF;
	text-align:center;
	font-weight:bold;
	font-size:1em;
	height:27px;
	width:159px;
	padding:8px 0px 0px 0px;
	display:block;
	float:left; margin-right:12px;
	text-decoration:none;
	 
	/*CSS3*/
	-webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;	
	background: #000; /*fallback for non-CSS3 browsers*/
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#525252) to(#000000)); /*old webkit*/
    background: -webkit-linear-gradient(#525252, #000000); /*new webkit*/
    background: -moz-linear-gradient(#525252, #000000); /*gecko*/
    background: -ms-linear-gradient(#525252, #000000); /*IE10*/
    background: -o-linear-gradient(#525252, #000000); /*opera 11.10+*/
    background: linear-gradient(#525252, #000000); /*future CSS3 browsers*/
  
}

a.black-reg-btn:hover {
	background: #525252; /*fallback for non-CSS3 browsers*/
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#767676) to(#000000)); /*old webkit*/
    background: -webkit-linear-gradient(#767676, #000000); /*new webkit*/
    background: -moz-linear-gradient(#767676, #000000); /*gecko*/
    background: -ms-linear-gradient(#767676, #000000); /*IE10*/
    background: -o-linear-gradient(#767676, #000000); /*opera 11.10+*/
    background: linear-gradient(#767676, #000000); /*future CSS3 browsers*/
}

.right-panel {
	background:url(../images/background/right-panel-bg.png) no-repeat;
	width:460px;
	height:213px;
	float:left;
	padding:22px 0px 0px 0px;
}

.right-panel h3 { 
	font-family: myriad-pro,sans-serif;
	font-weight:700; 
	color:#f5881f; 
	font-size:1.4em;
	letter-spacing:-1px;
	margin:0px 0px 15px 40px;
	display:block;
	float:left;
}

.right-panel .more {
	display:block;
	float:right;
	margin:3px 40px 0px 0px;
	color:#cccccc;
	font-family: myriad-pro,sans-serif;
	letter-spacing:-1px;
	font-weight:700;
}

.testimonial {
	clear:both;
	overflow:hidden;
}

div.previous {
	float:left;
	width:28px;
	padding:54px 0px 0px 7px;
}

div.next {
	float:left;
	width:26px;
	padding:54px 0px 0px 9px;
}

div.text-container {
	float:left;
	width:354px;
	height:135px;
	overflow:hidden;
	background:#FFF;
	padding:19px 12px 0px 24px;
	position:relative;
	
	/*CSS3*/
	-webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
	behavior: url(http://www.corecom.ie/ie-htc/PIE.php);
}

.text-container .icon {
	width:110px;
	overflow:hidden;
	margin-right:8px;
	float:left;
}

.text-container .text {
	float:left;
	width:236px;
}

.text-container blockquote {
	background:url(../images/background/left-quote.png) left top no-repeat;
	color: #B4B4B4;
    font-size: 1.067em;
    font-style: italic;
    line-height: 1.313em;
    padding: 15px 0 0 15px;
}

.text-container blockquote span {
    background:url(../images/background/right-quote.png) right bottom no-repeat;
    display: block;
    padding-bottom: 16px;
}

span.client {
	display:block;
	color:#f5881f;
	font-weight:700;
	font-size:0.867em;
	font-family: myriad-pro,sans-serif;
	padding:0px 0px 0px 15px;
	margin:-10px 0px 0px 0px;
}
.grey-bar {
	background:url(../images/background/home-panel-bar.png) repeat-x;
	width:100%;
	height:15px;
	display:block;
}

/*=========================================*/
/*=========== 3 PANEL STYLING =============*/ 
/*=========================================*/
#three-panel .wrapper {
	width:940px;
	margin:0 auto;
	overflow:hidden;
}

#panel1 {
	background:url(../images/background/box1.jpg) no-repeat;
	width:300px;
	min-height:298px;
	float:left;
	margin-right:20px;
}

#panel2 {
	background:url(../images/background/box2.jpg) no-repeat;
	width:300px;
	min-height:298px;
	float:left;
	margin-right:20px;
}

#panel3 {
	background:url(../images/background/box3.jpg) no-repeat;
	width:300px;
	min-height:298px;
	float:left;
}

#three-panel h2 {
	text-align:center;
	color:#FFFFFF;
	font-size:2em;
	letter-spacing:-1px;
	line-height:100%;
	margin:81px 0px 0px 0px;
	font-family: myriad-pro,sans-serif;
	font-weight:700;
}

#three-panel h3 {
	text-align:center;
	color:#FFF;
	letter-spacing:-1px;
	font-family: myriad-pro,sans-serif;
	font-weight:700;
	font-size:1.4em;
	margin-bottom:15px;
	line-height:100%;
}

#three-panel p {
	color:#FFF;
	height:118px;
	font-size:1em;
	margin:0px 35px 0px 48px;
}

#three-panel .orange-btn {
	background:url(../images/buttons/orange-arrow-bg.png) no-repeat;
	width:230px;
	height:33px;
	color:#FFF;
	font-family: myriad-pro,sans-serif;
	font-size:1.267em;
	display:block;
	letter-spacing:-1px;
	font-weight:700;
	padding:13px 0px 0px 50px;
	margin-left:10px;
	text-decoration:none;
}

#three-panel .orange-btn:hover {
	background:url(../images/buttons/orange-arrow-bg-over.png) no-repeat;
}

/*=========================================*/
/*============== FOOTER STYLING ===========*/ 
/*=========================================*/

#footer h4 {
	font-size:1.267em;
	font-family: myriad-pro,sans-serif;
	font-weight:400;
	color:#FFF;
	line-height:110%;
	margin-bottom:10px;
}

#footer h4 span {
	font-weight:700;
}

.footer-left {
	float:left;
	width:650px;
	margin-right:35px;
}

.footer-left ul {
	list-style:none;
	list-style-type:none;
	list-style-position:outside;
	margin:0px;
	padding-top:7px;
}

.footer-left li {
	display:block; float:left;
}

.footer-left li a {
	display:block;
	float:left;
	color:#f5881f;
	font-weight:700;
	font-family: myriad-pro,sans-serif;
	font-size:1.067em;
	letter-spacing:-1px;
	margin-right:12px;
}

.footer-right {
	float:left;
	width:245px;
}

#footer p {
	color:#FFF;
	font-size:0.867em;
	margin-bottom:15px;
	line-height:1.462em;
}

#footer address {
	color:#FFF;
	font-style:normal;
	font-size:0.867em;
	line-height:1.462em;
}

#footer a {
	color:#F5881F;
}

/*=========================================*/
/*============== Copyright STYLING ===========*/ 
/*=========================================*/

#copyright .logo {
	float:left;
	width:160px;
	margin:0px 27px 0px 10px;
}

#copyright .social {
	float:left;
	width:113px;
	padding:19px 0px 0px 0px;
}

.design-by {
	float:right;
	width:195px;
	color:#959595;
	font-size:0.933em;
	padding:20px 0px 0px 0px;
	overflow:hidden;
}

.design-by a {
	color:#959595;
}

/*=========================================*/
/*=========== CONTENT PAGES ===============*/ 
/*=========================================*/

#breadcrumb {
	overflow:hidden;
	margin:0px 0px 25px 10px;
	color:#575757;
}

#left {
	float:left;
	width:620px;
	padding:0px 10px 0px 10px;
	margin-right:23px;
	overflow:hidden;
}

#right {
	float:left;
	width:296px;
	font-size:0.867em;
}

.page-title h2, .page-title-solutions h2 { color:#FFF; font-size:2.467em; line-height:110%; letter-spacing:-1px; font-weight:700; font-family: myriad-pro,sans-serif; }

.page-title h3, .page-title-solutions h3 { color:#ffa146; font-size:1.8em; line-height:110%; letter-spacing:-1px; font-weight:700; font-family:myriad-pro, sans-serif;}

blockquote { color: #575757; font-size:1em; line-height:1.467em; font-style:italic; }
blockquote p { margin-bottom:0px; }
blockquote p:before {
	content: '"'; }
blockquote p:after {
	content: '"'; }


p.client-name {
	color:#f5881f;
	font-weight:bold;
}

#right .image {
	margin-bottom:16px;
}

#right .pdf, #right .enquire {
	overflow:hidden;
	margin-bottom:9px;
}

.pdf a {
	display:block;
	width:281px;
	height:38px;
	color:#FFF;
	font-weight:bold;
	font-size:1.333em;
	letter-spacing:-1px;
	padding:4px 0px 0px 4px;
	/*CSS3*/
	-webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;	
	background: #000; /*fallback for non-CSS3 browsers*/
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#ff9632) to(#d75403)); /*old webkit*/
    background: -webkit-linear-gradient(#ff9632, #d75403); /*new webkit*/
    background: -moz-linear-gradient(#ff9632, #d75403); /*gecko*/
    background: -ms-linear-gradient(#ff9632, #d75403); /*IE10*/
    background: -o-linear-gradient(#ff9632, #d75403); /*opera 11.10+*/
    background: linear-gradient(#ff9632, #d75403); /*future CSS3 browsers*/
   	
}

span.pdf-icon {
	background:url(../images/content-images/icons/pdf.jpg) no-repeat;
	display:block;
	height:25px;
	padding:10px 0px 0px 48px;
}

.enquire a {
	display:block;
	width:281px;
	height:40px;
	color:#FFF;
	font-weight:bold;
	font-size:1.333em;
	letter-spacing:-1px;
	padding:2px 0px 0px 4px;
	/*CSS3*/
	-webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;	
	background: #000; /*fallback for non-CSS3 browsers*/
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#87e168) to(#4e9336)); /*old webkit*/
    background: -webkit-linear-gradient(#87e168, #4e9336); /*new webkit*/
    background: -moz-linear-gradient(#87e168, #4e9336); /*gecko*/
    background: -ms-linear-gradient(#87e168, #4e9336); /*IE10*/
    background: -o-linear-gradient(#87e168, #4e9336); /*opera 11.10+*/
    background: linear-gradient(#87e168, #4e9336); /*future CSS3 browsers*/
}

span.arrow {
	background:url(../images/content-images/icons/large-arrow.png) no-repeat;
	display:block;
	height:28px;
	padding:10px 0px 0px 48px;
}

.page-title-solutions ul {
	list-style:none;
	list-style-position:outside;
	list-style-type:none;
	margin-top:-10px;
}

.page-title-solutions li { display:block; float:left; margin-right:8px;}
.page-title-solutions li a { display:block; color:#fff; text-align:center; background:#f5761e; width:159px; height:26px; padding:9px 0px 0px 0px; font-weight:bold; font-size:12px; 
/*CSS3*/ -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}

.page-title-solutions li a:hover {background:#ffa146; }

.one-column {
	overflow:hidden;
	margin-bottom:40px;
}

.four-column {
}

.four-column .one {
	float:left;
	width:220px;
	margin:0px 20px 0px 0px;
}

.four-column .two {
	float:left;
	width:220px;
	margin:0px 20px 0px 0px;
}

.four-column .three {
	float:left;
	width:220px;
	margin:0px 20px 0px 0px;
}

.four-column .four {
	float:left;
	width:220px;
	margin:0px 20px 0px 0px;
}

#main-content-area ul {
	list-style-type:none;
	list-style:none;
	list-style-position:outside;
	margin:0px 0px 15px 0px;
}

#main-content-area li {
	background:url(../images/background/bullet.png) no-repeat left 8px;
	color:#575757;
	font-size:0.867em;
	line-height:1.538em;
	margin-bottom:0px;
	padding-left:13px;
}

#main-content-area .four-column ul, #main-content-area .four-column h5  {
	margin-left:10px;
}


/* New Additions - ED */
#map{
	width:560px;
	height:250px;
	padding:10px;
	background-color:#F5F5F5;
	margin:0px 0px 20px 0px;
	border:solid;
	border-width:1px;
	border-color:#CCC;
}

#main-slider{
	float:left;
	height:135px;
	width:384px;
}

/*CONTACT FORM*/
#main-content-area .form ol {
	list-style:none outside;
	margin:25px 0px;
	padding:0px;
}

#main-content-area .form li {
	margin-bottom:5px;
	background:none;
	padding:0px;
	display:block;
	overflow:hidden;
}

.form label {
	display:block; 
	float:left;
	color:#575757;
	font-weight:bold;
	width:160px;
	padding-top:8px;
}

.form label.error {
	font-size:12px;
	color:#F00;
	font-weight:normal;
	margin-left:10px;
}

.form .text-area label.error {
	position:absolute;
	margin-left:289px;
}

.form input.inset {
	display:block;
	color:#767676;
	background:url(../images/background/fieldform.png) no-repeat right bottom;
	float:left;
	width:249px;
	border:0px;
	padding:9px 5px 9px 5px;
	height:16px;
	font-size:14px;
	font-family:Helvetica, Arial, sans-serif;
	line-height:16px;
}

#main-content-area .form textarea {
	background:url(../images/background/textarea.png) no-repeat right bottom;
	width:239px;
	color:#767676;
	height:80px;
	resize:none;
	border:0px;
	padding:10px;
	font-family:Helvetica, Arial, sans-serif;
	font-size:13px;
	line-height:15px;
}

.form input.submit {
	border:0px;
	cursor:pointer;
	display:block;
	margin-left:160px;
	width:259px;
	height:34px;
	color:#FFF;
	font-weight:bold;
	font-size:1.333em;
	letter-spacing:-1px;
	padding:0px 0px 0px 0px;
	background:url(../images/background/submit-btn.png) no-repeat top left;
}

.form input.submit:hover {
	background-position:left -35px;
}


/*---update by surendra--*/

.blog_outer { width:100%; height:38px; padding:7px 0 0 0; background:#000; }
.blog_content { width:940px; height:auto; overflow:hidden; margin:0 auto;}
.blog_title { width:199px; height:40px; float:left; overflow:hidden; margin:0 8px 0 0;  }
.blog_cntent01 { width:732px; height:auto; float:left; overflow:hidden;  }
.blog_cntent01 p {  line-height:18px; color:#fff;   }
.blog_cntent01 p span  {  color:#a6a6a6;  font-style:italic; display:block;  }
.blog_readmore { width:146px; height:31px; float:right; overflow:hidden; margin:-14px 0 0 0; }